namespace IDCardReaderCSDemo
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.pictureBox_TouXiang = new System.Windows.Forms.PictureBox();
            this.button_DisConnect = new System.Windows.Forms.Button();
            this.button_ReadCard = new System.Windows.Forms.Button();
            this.button_Connect = new System.Windows.Forms.Button();
            this.textBox_CardType = new System.Windows.Forms.TextBox();
            this.textBox_CnName = new System.Windows.Forms.TextBox();
            this.textBox_EnName = new System.Windows.Forms.TextBox();
            this.textBox_VisaTimes = new System.Windows.Forms.TextBox();
            this.textBox_PassNum = new System.Windows.Forms.TextBox();
            this.textBox_ExpiredDate = new System.Windows.Forms.TextBox();
            this.textBox_Issue = new System.Windows.Forms.TextBox();
            this.textBox_IDCardNum = new System.Windows.Forms.TextBox();
            this.textBox_Address = new System.Windows.Forms.TextBox();
            this.textBox_BornDate = new System.Windows.Forms.TextBox();
            this.textBox_Sex = new System.Windows.Forms.TextBox();
            this.textBox_NationOrCountry = new System.Windows.Forms.TextBox();
            this.textBox_Name = new System.Windows.Forms.TextBox();
            this.label14 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.textBox_Tip = new System.Windows.Forms.TextBox();
            this.label20 = new System.Windows.Forms.Label();
            this.button_GetIdDN = new System.Windows.Forms.Button();
            this.button_GetIdSnr = new System.Windows.Forms.Button();
            this.button_GetIcSnr = new System.Windows.Forms.Button();
            this.button_WriteIcCard = new System.Windows.Forms.Button();
            this.button_ReadIcCard = new System.Windows.Forms.Button();
            this.textBox_Key = new System.Windows.Forms.TextBox();
            this.comboBox_Clock = new System.Windows.Forms.ComboBox();
            this.comboBox_Key = new System.Windows.Forms.ComboBox();
            this.textBox_WriteIcData = new System.Windows.Forms.TextBox();
            this.comboBox_Port = new System.Windows.Forms.ComboBox();
            this.label19 = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.button_ChangeKey = new System.Windows.Forms.Button();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_TouXiang)).BeginInit();
            this.groupBox2.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.pictureBox_TouXiang);
            this.groupBox1.Controls.Add(this.button_DisConnect);
            this.groupBox1.Controls.Add(this.button_ReadCard);
            this.groupBox1.Controls.Add(this.button_Connect);
            this.groupBox1.Controls.Add(this.textBox_CardType);
            this.groupBox1.Controls.Add(this.textBox_CnName);
            this.groupBox1.Controls.Add(this.textBox_EnName);
            this.groupBox1.Controls.Add(this.textBox_VisaTimes);
            this.groupBox1.Controls.Add(this.textBox_PassNum);
            this.groupBox1.Controls.Add(this.textBox_ExpiredDate);
            this.groupBox1.Controls.Add(this.textBox_Issue);
            this.groupBox1.Controls.Add(this.textBox_IDCardNum);
            this.groupBox1.Controls.Add(this.textBox_Address);
            this.groupBox1.Controls.Add(this.textBox_BornDate);
            this.groupBox1.Controls.Add(this.textBox_Sex);
            this.groupBox1.Controls.Add(this.textBox_NationOrCountry);
            this.groupBox1.Controls.Add(this.textBox_Name);
            this.groupBox1.Controls.Add(this.label14);
            this.groupBox1.Controls.Add(this.label13);
            this.groupBox1.Controls.Add(this.label12);
            this.groupBox1.Controls.Add(this.label11);
            this.groupBox1.Controls.Add(this.label10);
            this.groupBox1.Controls.Add(this.label9);
            this.groupBox1.Controls.Add(this.label8);
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Location = new System.Drawing.Point(12, 12);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(289, 434);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "身份证";
            // 
            // pictureBox_TouXiang
            // 
            this.pictureBox_TouXiang.Location = new System.Drawing.Point(161, 17);
            this.pictureBox_TouXiang.Name = "pictureBox_TouXiang";
            this.pictureBox_TouXiang.Size = new System.Drawing.Size(107, 124);
            this.pictureBox_TouXiang.TabIndex = 44;
            this.pictureBox_TouXiang.TabStop = false;
            // 
            // button_DisConnect
            // 
            this.button_DisConnect.Location = new System.Drawing.Point(193, 398);
            this.button_DisConnect.Name = "button_DisConnect";
            this.button_DisConnect.Size = new System.Drawing.Size(75, 23);
            this.button_DisConnect.TabIndex = 43;
            this.button_DisConnect.Text = "断开";
            this.button_DisConnect.UseVisualStyleBackColor = true;
            this.button_DisConnect.Click += new System.EventHandler(this.button_DisConnect_Click);
            // 
            // button_ReadCard
            // 
            this.button_ReadCard.Location = new System.Drawing.Point(99, 398);
            this.button_ReadCard.Name = "button_ReadCard";
            this.button_ReadCard.Size = new System.Drawing.Size(75, 23);
            this.button_ReadCard.TabIndex = 42;
            this.button_ReadCard.Text = "读卡";
            this.button_ReadCard.UseVisualStyleBackColor = true;
            this.button_ReadCard.Click += new System.EventHandler(this.button_ReadCard_Click);
            // 
            // button_Connect
            // 
            this.button_Connect.Location = new System.Drawing.Point(8, 397);
            this.button_Connect.Name = "button_Connect";
            this.button_Connect.Size = new System.Drawing.Size(75, 23);
            this.button_Connect.TabIndex = 41;
            this.button_Connect.Text = "连接";
            this.button_Connect.UseVisualStyleBackColor = true;
            this.button_Connect.Click += new System.EventHandler(this.button_Connect_Click);
            // 
            // textBox_CardType
            // 
            this.textBox_CardType.Enabled = false;
            this.textBox_CardType.Location = new System.Drawing.Point(61, 358);
            this.textBox_CardType.Name = "textBox_CardType";
            this.textBox_CardType.Size = new System.Drawing.Size(207, 21);
            this.textBox_CardType.TabIndex = 40;
            // 
            // textBox_CnName
            // 
            this.textBox_CnName.Enabled = false;
            this.textBox_CnName.Location = new System.Drawing.Point(192, 323);
            this.textBox_CnName.Name = "textBox_CnName";
            this.textBox_CnName.Size = new System.Drawing.Size(76, 21);
            this.textBox_CnName.TabIndex = 39;
            // 
            // textBox_EnName
            // 
            this.textBox_EnName.Enabled = false;
            this.textBox_EnName.Location = new System.Drawing.Point(61, 320);
            this.textBox_EnName.Name = "textBox_EnName";
            this.textBox_EnName.Size = new System.Drawing.Size(76, 21);
            this.textBox_EnName.TabIndex = 38;
            // 
            // textBox_VisaTimes
            // 
            this.textBox_VisaTimes.Enabled = false;
            this.textBox_VisaTimes.Location = new System.Drawing.Point(202, 290);
            this.textBox_VisaTimes.Name = "textBox_VisaTimes";
            this.textBox_VisaTimes.Size = new System.Drawing.Size(66, 21);
            this.textBox_VisaTimes.TabIndex = 37;
            // 
            // textBox_PassNum
            // 
            this.textBox_PassNum.Enabled = false;
            this.textBox_PassNum.Location = new System.Drawing.Point(61, 288);
            this.textBox_PassNum.Name = "textBox_PassNum";
            this.textBox_PassNum.Size = new System.Drawing.Size(76, 21);
            this.textBox_PassNum.TabIndex = 36;
            // 
            // textBox_ExpiredDate
            // 
            this.textBox_ExpiredDate.Enabled = false;
            this.textBox_ExpiredDate.Location = new System.Drawing.Point(61, 256);
            this.textBox_ExpiredDate.Name = "textBox_ExpiredDate";
            this.textBox_ExpiredDate.Size = new System.Drawing.Size(207, 21);
            this.textBox_ExpiredDate.TabIndex = 35;
            // 
            // textBox_Issue
            // 
            this.textBox_Issue.Enabled = false;
            this.textBox_Issue.Location = new System.Drawing.Point(61, 223);
            this.textBox_Issue.Name = "textBox_Issue";
            this.textBox_Issue.Size = new System.Drawing.Size(207, 21);
            this.textBox_Issue.TabIndex = 34;
            // 
            // textBox_IDCardNum
            // 
            this.textBox_IDCardNum.Enabled = false;
            this.textBox_IDCardNum.Location = new System.Drawing.Point(61, 186);
            this.textBox_IDCardNum.Name = "textBox_IDCardNum";
            this.textBox_IDCardNum.Size = new System.Drawing.Size(207, 21);
            this.textBox_IDCardNum.TabIndex = 33;
            // 
            // textBox_Address
            // 
            this.textBox_Address.Enabled = false;
            this.textBox_Address.Location = new System.Drawing.Point(61, 153);
            this.textBox_Address.Name = "textBox_Address";
            this.textBox_Address.Size = new System.Drawing.Size(207, 21);
            this.textBox_Address.TabIndex = 32;
            // 
            // textBox_BornDate
            // 
            this.textBox_BornDate.Enabled = false;
            this.textBox_BornDate.Location = new System.Drawing.Point(61, 118);
            this.textBox_BornDate.Name = "textBox_BornDate";
            this.textBox_BornDate.Size = new System.Drawing.Size(76, 21);
            this.textBox_BornDate.TabIndex = 31;
            // 
            // textBox_Sex
            // 
            this.textBox_Sex.Enabled = false;
            this.textBox_Sex.Location = new System.Drawing.Point(61, 85);
            this.textBox_Sex.Name = "textBox_Sex";
            this.textBox_Sex.Size = new System.Drawing.Size(76, 21);
            this.textBox_Sex.TabIndex = 30;
            // 
            // textBox_NationOrCountry
            // 
            this.textBox_NationOrCountry.Enabled = false;
            this.textBox_NationOrCountry.Location = new System.Drawing.Point(61, 55);
            this.textBox_NationOrCountry.Name = "textBox_NationOrCountry";
            this.textBox_NationOrCountry.Size = new System.Drawing.Size(76, 21);
            this.textBox_NationOrCountry.TabIndex = 29;
            // 
            // textBox_Name
            // 
            this.textBox_Name.Enabled = false;
            this.textBox_Name.Location = new System.Drawing.Point(61, 23);
            this.textBox_Name.Name = "textBox_Name";
            this.textBox_Name.Size = new System.Drawing.Size(76, 21);
            this.textBox_Name.TabIndex = 28;
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(119, 384);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(0, 12);
            this.label14.TabIndex = 27;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(2, 362);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(53, 12);
            this.label13.TabIndex = 26;
            this.label13.Text = "证件类型";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(143, 326);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(41, 12);
            this.label12.TabIndex = 25;
            this.label12.Text = "中文名";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(14, 323);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(41, 12);
            this.label11.TabIndex = 24;
            this.label11.Text = "英文名";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(143, 293);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(53, 12);
            this.label10.TabIndex = 23;
            this.label10.Text = "签证次数";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(2, 293);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(53, 12);
            this.label9.TabIndex = 22;
            this.label9.Text = "通行证号";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(14, 259);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(41, 12);
            this.label8.TabIndex = 21;
            this.label8.Text = "有效期";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(26, 223);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(29, 12);
            this.label7.TabIndex = 20;
            this.label7.Text = "机关";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(26, 186);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(29, 12);
            this.label6.TabIndex = 19;
            this.label6.Text = "号码";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(26, 153);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(29, 12);
            this.label5.TabIndex = 18;
            this.label5.Text = "地址";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(26, 118);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(29, 12);
            this.label4.TabIndex = 17;
            this.label4.Text = "出生";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(26, 89);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(29, 12);
            this.label3.TabIndex = 16;
            this.label3.Text = "性别";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(0, 58);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(59, 12);
            this.label2.TabIndex = 15;
            this.label2.Text = "民族/国家";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(26, 26);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(29, 12);
            this.label1.TabIndex = 14;
            this.label1.Text = "姓名";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.button_ChangeKey);
            this.groupBox2.Controls.Add(this.textBox_Tip);
            this.groupBox2.Controls.Add(this.label20);
            this.groupBox2.Controls.Add(this.button_GetIdDN);
            this.groupBox2.Controls.Add(this.button_GetIdSnr);
            this.groupBox2.Controls.Add(this.button_GetIcSnr);
            this.groupBox2.Controls.Add(this.button_WriteIcCard);
            this.groupBox2.Controls.Add(this.button_ReadIcCard);
            this.groupBox2.Controls.Add(this.textBox_Key);
            this.groupBox2.Controls.Add(this.comboBox_Clock);
            this.groupBox2.Controls.Add(this.comboBox_Key);
            this.groupBox2.Controls.Add(this.textBox_WriteIcData);
            this.groupBox2.Controls.Add(this.comboBox_Port);
            this.groupBox2.Controls.Add(this.label19);
            this.groupBox2.Controls.Add(this.label18);
            this.groupBox2.Controls.Add(this.label17);
            this.groupBox2.Controls.Add(this.label16);
            this.groupBox2.Controls.Add(this.label15);
            this.groupBox2.Location = new System.Drawing.Point(325, 12);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(284, 434);
            this.groupBox2.TabIndex = 1;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "IC卡";
            // 
            // textBox_Tip
            // 
            this.textBox_Tip.Location = new System.Drawing.Point(18, 331);
            this.textBox_Tip.Multiline = true;
            this.textBox_Tip.Name = "textBox_Tip";
            this.textBox_Tip.Size = new System.Drawing.Size(252, 94);
            this.textBox_Tip.TabIndex = 54;
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.label20.Location = new System.Drawing.Point(16, 316);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(53, 12);
            this.label20.TabIndex = 53;
            this.label20.Text = "输入结果";
            // 
            // button_GetIdDN
            // 
            this.button_GetIdDN.Location = new System.Drawing.Point(110, 261);
            this.button_GetIdDN.Name = "button_GetIdDN";
            this.button_GetIdDN.Size = new System.Drawing.Size(75, 23);
            this.button_GetIdDN.TabIndex = 52;
            this.button_GetIdDN.Text = "获取DN码";
            this.button_GetIdDN.UseVisualStyleBackColor = true;
            this.button_GetIdDN.Click += new System.EventHandler(this.button_GetIdDN_Click);
            // 
            // button_GetIdSnr
            // 
            this.button_GetIdSnr.Location = new System.Drawing.Point(18, 261);
            this.button_GetIdSnr.Name = "button_GetIdSnr";
            this.button_GetIdSnr.Size = new System.Drawing.Size(75, 23);
            this.button_GetIdSnr.TabIndex = 51;
            this.button_GetIdSnr.Text = "身份证卡号";
            this.button_GetIdSnr.UseVisualStyleBackColor = true;
            this.button_GetIdSnr.Click += new System.EventHandler(this.button_GetIdSnr_Click);
            // 
            // button_GetIcSnr
            // 
            this.button_GetIcSnr.Location = new System.Drawing.Point(195, 235);
            this.button_GetIcSnr.Name = "button_GetIcSnr";
            this.button_GetIcSnr.Size = new System.Drawing.Size(75, 23);
            this.button_GetIcSnr.TabIndex = 50;
            this.button_GetIcSnr.Text = "IC卡号";
            this.button_GetIcSnr.UseVisualStyleBackColor = true;
            this.button_GetIcSnr.Click += new System.EventHandler(this.button_GetIcSnr_Click);
            // 
            // button_WriteIcCard
            // 
            this.button_WriteIcCard.Location = new System.Drawing.Point(110, 232);
            this.button_WriteIcCard.Name = "button_WriteIcCard";
            this.button_WriteIcCard.Size = new System.Drawing.Size(75, 23);
            this.button_WriteIcCard.TabIndex = 49;
            this.button_WriteIcCard.Text = "写卡";
            this.button_WriteIcCard.UseVisualStyleBackColor = true;
            this.button_WriteIcCard.Click += new System.EventHandler(this.button_WriteIcCard_Click);
            // 
            // button_ReadIcCard
            // 
            this.button_ReadIcCard.Location = new System.Drawing.Point(18, 232);
            this.button_ReadIcCard.Name = "button_ReadIcCard";
            this.button_ReadIcCard.Size = new System.Drawing.Size(75, 23);
            this.button_ReadIcCard.TabIndex = 44;
            this.button_ReadIcCard.Text = "读卡";
            this.button_ReadIcCard.UseVisualStyleBackColor = true;
            this.button_ReadIcCard.Click += new System.EventHandler(this.button_ReadIcCard_Click);
            // 
            // textBox_Key
            // 
            this.textBox_Key.Location = new System.Drawing.Point(73, 194);
            this.textBox_Key.Name = "textBox_Key";
            this.textBox_Key.Size = new System.Drawing.Size(195, 21);
            this.textBox_Key.TabIndex = 47;
            this.textBox_Key.Text = "FFFFFFFFFFFF";
            // 
            // comboBox_Clock
            // 
            this.comboBox_Clock.FormattingEnabled = true;
            this.comboBox_Clock.Location = new System.Drawing.Point(75, 157);
            this.comboBox_Clock.Name = "comboBox_Clock";
            this.comboBox_Clock.Size = new System.Drawing.Size(121, 20);
            this.comboBox_Clock.TabIndex = 46;
            // 
            // comboBox_Key
            // 
            this.comboBox_Key.FormattingEnabled = true;
            this.comboBox_Key.Location = new System.Drawing.Point(75, 121);
            this.comboBox_Key.Name = "comboBox_Key";
            this.comboBox_Key.Size = new System.Drawing.Size(121, 20);
            this.comboBox_Key.TabIndex = 45;
            // 
            // textBox_WriteIcData
            // 
            this.textBox_WriteIcData.Location = new System.Drawing.Point(75, 81);
            this.textBox_WriteIcData.Name = "textBox_WriteIcData";
            this.textBox_WriteIcData.Size = new System.Drawing.Size(195, 21);
            this.textBox_WriteIcData.TabIndex = 44;
            this.textBox_WriteIcData.Text = "12345678123456781234567812345678";
            // 
            // comboBox_Port
            // 
            this.comboBox_Port.FormattingEnabled = true;
            this.comboBox_Port.Location = new System.Drawing.Point(73, 44);
            this.comboBox_Port.Name = "comboBox_Port";
            this.comboBox_Port.Size = new System.Drawing.Size(121, 20);
            this.comboBox_Port.TabIndex = 6;
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Location = new System.Drawing.Point(16, 198);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(53, 12);
            this.label19.TabIndex = 4;
            this.label19.Text = "扇区密码";
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(16, 157);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(53, 12);
            this.label18.TabIndex = 3;
            this.label18.Text = "块(1 -2)";
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(9, 122);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(65, 12);
            this.label17.TabIndex = 2;
            this.label17.Text = "扇区(1-15)";
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(16, 84);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(53, 12);
            this.label16.TabIndex = 1;
            this.label16.Text = "写卡数据";
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(16, 47);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(41, 12);
            this.label15.TabIndex = 0;
            this.label15.Text = "串口号";
            // 
            // button_ChangeKey
            // 
            this.button_ChangeKey.Location = new System.Drawing.Point(195, 264);
            this.button_ChangeKey.Name = "button_ChangeKey";
            this.button_ChangeKey.Size = new System.Drawing.Size(75, 23);
            this.button_ChangeKey.TabIndex = 55;
            this.button_ChangeKey.Text = "改密测试";
            this.button_ChangeKey.UseVisualStyleBackColor = true;
            this.button_ChangeKey.Click += new System.EventHandler(this.button_ChangeKey_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(621, 453);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Name = "Form1";
            this.Text = "Form1";
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_TouXiang)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBox_CardType;
        private System.Windows.Forms.TextBox textBox_CnName;
        private System.Windows.Forms.TextBox textBox_EnName;
        private System.Windows.Forms.TextBox textBox_VisaTimes;
        private System.Windows.Forms.TextBox textBox_PassNum;
        private System.Windows.Forms.TextBox textBox_ExpiredDate;
        private System.Windows.Forms.TextBox textBox_Issue;
        private System.Windows.Forms.TextBox textBox_IDCardNum;
        private System.Windows.Forms.TextBox textBox_Address;
        private System.Windows.Forms.TextBox textBox_BornDate;
        private System.Windows.Forms.TextBox textBox_Sex;
        private System.Windows.Forms.TextBox textBox_NationOrCountry;
        private System.Windows.Forms.TextBox textBox_Name;
        private System.Windows.Forms.Button button_DisConnect;
        private System.Windows.Forms.Button button_ReadCard;
        private System.Windows.Forms.Button button_Connect;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.TextBox textBox_WriteIcData;
        private System.Windows.Forms.ComboBox comboBox_Port;
        private System.Windows.Forms.ComboBox comboBox_Clock;
        private System.Windows.Forms.ComboBox comboBox_Key;
        private System.Windows.Forms.Button button_GetIdDN;
        private System.Windows.Forms.Button button_GetIdSnr;
        private System.Windows.Forms.Button button_GetIcSnr;
        private System.Windows.Forms.Button button_WriteIcCard;
        private System.Windows.Forms.Button button_ReadIcCard;
        private System.Windows.Forms.TextBox textBox_Key;
        private System.Windows.Forms.TextBox textBox_Tip;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.PictureBox pictureBox_TouXiang;
        private System.Windows.Forms.Button button_ChangeKey;

    }
}

